<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>examples/matlab</componentBaseName>
    <componentFileName>examples/matlab_common_1438318200.enc</componentFileName>
    <componentName>examples/matlab_common</componentName>
    <componentVersion>1438318200</componentVersion>
    <locale />
    <numFiles>3469</numFiles>
    <platformList>
      <platform>glnxa64</platform>
      <platform>maci64</platform>
      <platform>win32</platform>
      <platform>win64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>24209139</size>
    <type />
    <uncompressedBytes>25082497</uncompressedBytes>
  </component>
</componentData>

